{
  "name": "serial-port-controller",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rmatteoda/serial-port-controller.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/rmatteoda/serial-port-controller/issues"
  },
  "homepage": "https://gitlab.com/rmatteoda/serial-port-controller#readme",
  "dependencies": {
    "net": "^1.0.2",
    "serialport": "^12.0.0"
  }
}
